Subject: Re: for today leave
From: Saurabh Dadu <[email-masked]>
To: HR Livesalesman <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Sat, 31 Aug 2019 06:12:57 +0000

Why did he not call? Why send an email?

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: HR Livesalesman <[email-masked]>
Sent: 31 August 2019 11:40 AM
To: Saurabh Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Subject: Re: for today leave

Our IT guy.

Regards,
Ayushi Verma
Cherry E Commerce Services Pvt. Ltd.
Noida, India
+911204332621 Ex.12
+917042335393

________________________________
From: "saurabh" <[email-masked]>
To: "HR Livesalesman" <[email-masked]>
Cc: "Ashish Dabral" <[email-masked]>
Sent: Saturday, 31 August, 2019 11:38:46
Subject: Re: for today leave

Who is he?

Regards,

Saurabh Dadu
LiveSalesman

On 31-Aug-2019, at 11:36 AM, HR Livesalesman <[email-masked]<mailto:[email-masked]>> wrote:

Hello Sir,

Binod has requested for a sick leave today.

Regards,
Ayushi Verma
Cherry E Commerce Services Pvt. Ltd.
Noida, India
+911204332621 Ex.12
+917042335393

________________________________
From: "Binod Gupta" <[email-masked]<mailto:[email-masked]>>
To: [email-masked]<mailto:[email-masked]>, "HR Livesalesman" <[email-masked]<mailto:[email-masked]>>
Sent: Saturday, 31 August, 2019 10:41:00
Subject: for today leave

Dear Ma'am,

This is to inform you that today I will not able to attend my office because today i am not filling well, I have still little bit fever and weakness.I request you to kindly allow me leave for today.

Thank You